[SCREEN]
Mask=mask.jpg
Main=normal.jpg
Down=down.jpg
Over=over.jpg
Disabled=disable.jpg
[BUTTONINFO]
1=BUTTON_POWER,82,792,57,57,Exit,FALSE,
2=BUTTON_MINIMIZE,39,834,32,32,Minimize Main System,FALSE,

3=BUTTON_START,586,794,73,48,Start Menu,FALSE,
4=BUTTON_PLAYBACK,660,794,67,48,Execute Playback System,FALSE,
5=BUTTON_SCHEDULE,727,794,67,48,Schedule Configuration,FALSE,
6=BUTTON_SMART_GUARD,794,794,67,48,Smart Guard Configuration,FALSE,
7=BUTTON_CONFIG,861,794,74,48,General Setting,FALSE,

8=BUTTON_PREVIEW_AUTOSCAN,488,774,45,45,Start/Stop Auto Scan,TRUE,
9=BUTTON_PREVIEW_FULLSCREEN,488,820,45,45,Full Screen,FALSE,
10=BUTTON_PTZ_PRESET_SET,998,502,49,32,Add Preset Point,FALSE,
11=BUTTON_PTZ_PRESET_GO,1106,502,52,32,Go to Preset Point,FALSE,
12=BUTTON_PTZ_AUTO_FOCUS,1059,737,43,45,Auto Focus,FALSE,
13=BUTTON_PTZ_FOCUS_NEAR,1111,737,43,45,Focus Near,FALSE,
14=BUTTON_PTZ_FOCUS_FAR,1006,737,43,45,Focus Far,FALSE,
15=BUTTON_PTZ_ZOOM_WIDE,998,549,48,32,Zoom Wide,FALSE,
16=BUTTON_PTZ_ZOOM_TELE,1106,549,52,32,Zoom Tele,FALSE,
17=BUTTON_PTZ_UP,1068,605,21,18,,FALSE,
18=BUTTON_PTZ_UPRIGHT,1111,610,18,18,,FALSE,
19=BUTTON_PTZ_RIGHT,1112,648,22,22,,FALSE,
20=BUTTON_PTZ_DOWNRIGHT,1111,692,17,15,,FALSE,
21=BUTTON_PTZ_DOWN,1068,692,22,22,,FALSE,
22=BUTTON_PTZ_DOWNLEFT,1029,692,15,16,,FALSE,
23=BUTTON_PTZ_LEFT,1024,647,22,22,,FALSE,
24=BUTTON_PTZ_UPLEFT,1029,608,17,17,,FALSE,
25=BUTTON_PTZ_HOME,1052,630,58,60,Home,FALSE,
[RADIOBTNINFO]
1=BUTTON_PREVIEW_WINDOW_1,199,774,45,45,,TRUE,
2=BUTTON_PREVIEW_WINDOW_2,247,774,45,45,,FALSE,
3=BUTTON_PREVIEW_WINDOW_3,295,774,45,45,,FALSE,
4=BUTTON_PREVIEW_WINDOW_4,343,774,45,45,,FALSE,
5=BUTTON_PREVIEW_WINDOW_5,199,820,45,45,,FALSE,
6=BUTTON_PREVIEW_WINDOW_6,247,819,45,45,,FALSE,
7=BUTTON_PREVIEW_WINDOW_7,295,819,45,45,,FALSE,
8=BUTTON_PREVIEW_WINDOW_8,343,820,45,45,,FALSE,
9=BUTTON_PREVIEW_WINDOW_9,417,774,45,45,,FALSE,
10=BUTTON_PREVIEW_WINDOW_10,417,820,45,45,,FALSE,

[WINDOWINFO]
WindowScreen=32,42,928,696
WindowStatus=1003,232,150,243
WindowCrystal=1104,46,40,40
WindowPTZPanel=980,491,195,297
Logo=1006,40,145,66
MenuPresetSet=998,533
MenuPresetGo=1105,533
MenuConfig=861,793
MenuMonitor=586,794
MenuRTLOffset=74
PresetMenuRTLOffset=49
